
/* Center website */
.main {
  max-width: 1000px;
  margin: auto;
}

/* Create three equal columns that floats next to each other */
.column {
  display: none; /* Hide columns by default */
}

/* The "show" class is added to the filtered elements */
.show {
  display: block;
}

.myBtnContainer{
  display: flex;
  flex-wrap: wrap;
  justify-content: end;
  gap: 4px;
  padding: 24px 24px 0;
}

/* Style the buttons */

.btn-filter{
  border: none;
  border-radius: 4px;
  outline: none;
  padding: 12px 16px;
  background-color: white;
  cursor: pointer;
}

/* Add a grey background color on mouse-over */
.btn-filter:hover {
  background-color: #ddd;
}

/* Add a dark background color to the active button */
.btn-filter.active {
  font-weight: 700;
}